body {
	font-family: Arial, sans-serif;
	background-color: #f0f0f0;
	min-height: 100vh;
}

header {
	color: #fff;
	padding: 1em;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav li {
	display: inline-block;
	margin-right: 1em;
}

nav a {
	color: black;
	text-decoration: none;
}

.Bildbox {
	float: right;
	width: 30%;
	padding: 20px;
	height: auto;
	box-sizing: border-box; 
}

.Textbox {
	float: left;
	width: 60%;
	padding: 20px;
	height: auto;
	box-sizing: border-box;
}

footer {
	position: relative;
	left: 0;
	bottom: 0;
	color: black;
	text-align: center;
	clear:both;
}
hr{
	height: 2px;
	background-color: rgb(73, 73, 73);
}